/*#D60009*/
/*#D463D5*/
/*#FF6600*/

#sb-site ._banner img {
  margin: 0;
}
iframe {
  border: 0;
}
#nd-loading {
  max-width: 40px;
  position: fixed;
  top: 60px;
  left: 0;
  right: 0;
  margin: auto;
  background: #FFF;
  border-radius: 50%;
  box-shadow: 0 0 6px #333;
  z-index: 10;
  visibility: hidden;
      height: 40px;
    font-size: 21px;
    padding: 10px;
}
#nd-loading.show {
  visibility: visible;
}


.display-table {
  display: table;
  width:100%;
}
.cell {
  display: table-cell;
}
.typeIcon {
    display: table-cell;
    float: right;
    padding: 0px 4px;
    color: #fff;
}
.subSection {
    display: table-cell;
    float: right;
    background-color: #44bc98;
    padding: 0px 4px;
    color: #fff;
}

 

.subSection.baby {background:#b86fc5; }
.subSection.celebrity {background:#89b745;}
.subSection.hot {background:#d00909;}
.subSection.program {background:#ffa545;}
.subSection.oversea {background:#2ac3d0;}
.subSection.feature {background: #dc4977;}
.subSection.vogue {background: #3c8cd0;}


.subSection.hothigh {	background:#009966;}
.subSection.focus {	background:#e5001c;}
.subSection.all   {	background:#ffcc33;}
.subSection.game {	background:#e61885;}
.subSection.food {	background:#ed6f98;}
.subSection.trav {	background:#1081d1;}
.subSection.tech {	background:#23b1a7;}
.subSection.cars {	background:#96c72c;}
.subSection.fash {	background:#625aa4;}
.subSection.fami {	background:#f4862b;}

 #swipe {
  overflow: hidden;
}

.main-focus-container {
  position: relative;
}
.main-focus-container .thumbnail  {
	
    display: block;
    width: 100%;
    height: auto;
    position: relative;
   

}
.main-focus-container .thumbnail  img{
	
   width: 100%;
    height: auto;
    width: 100%;
    display: block;
    
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

}

    

.main-focus-container .title {
  font-size: 18px;
  text-align: left;
  color: white;
padding: 2px 5px;
  margin-top: 2px;
}
.main-focus-container .focus-txt {
  font-size: 16px;
  color: #FFF;
  width: 50px;
  padding: 0 0 2px 6px;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 20px;
  z-index: 1;
}
.main-focus-container .subSection {
  font-size: 16px;
  color: #FFF;
    width: auto;
    padding: 0 10px 2px 10px;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 50px;
  z-index: 1;
}
.main-focus-container .typeIcon {
  font-size: 16px;
  color: #FFF;
    width: auto;
    padding: 0 12px 2px 12px;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 50px;
  z-index: 1;
}

.main-focus-container.layout_DP .thumbnail , .main-focus-container.layout_DP .district {
  display:none;

}
._nation_hk .main-focus-container.layout_DP .title {
  display: flex;
  flex-direction: column-reverse;
  height: 100%;
  vertical-align: -webkit-baseline-middle;
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 20px 10px;
  font-size: 50px;
  line-height: 62px;
  font-weight: bold;

}

._nation_hk .main-focus-container.layout_DP .title .dateTime {
    font-size: 24px;
    padding: 20px 0px 0px 0px;
	    line-height: 30px;
}


.dateTime .district {
	float:left;
	height:20px;
}

 .dateTime .district .left ,  .dateTime .district .center ,  .dateTime .district .right  {
	float:left;
	height:20px;
}
.dateTime .district .left {
    background-image: url(/img/v2/label_white_1.png);
    background-repeat: no-repeat;
    width: 4px;
}
 .dateTime .district .center {
    background-image: url(/img/v2/label_white_2.png);
    background-repeat: repeat-x;
    width: auto;
    font-size: 14px;
    line-height: 19px;
    color:#fff;
}
.dateTime .district .right {
    background-image: url(/img/v2/label_white_3.png);
    background-repeat: no-repeat;
    width: 8px;
}

.main-focus-container .dateTime .district .left {
   background-image: url(/img/v2/label_white_1.png);
}
.main-focus-container .dateTime .district .center {
   background-image: url(/img/v2/label_white_2.png);
   
}
.main-focus-container .dateTime .district .right {
   background-image: url(/img/v2/label_white_3.png);
}

._banner {
margin: 10px 0;
    width: 100%;
    text-align: center;
}
.section-bar {
  background-color: #F3F3F3;
  height: 24px;
  font-size: 16px;
  margin: 10px 0 -2px 0;
  padding-left: 10px;
  padding-top: 1px;
  font-weight: bold;
}
.focus-list-container {
  margin: 7px 0;
}

.latest-list-container,.focus-list-container {
	    padding: 0px 10px;
}

._row {
padding: 5px 0;
	width: 100%;
	min-height: 77px;
}
.focus-list-container ._row {
  border-bottom: 2px solid;
	
}

.latest-list-container ._row {
	border-bottom: 1px solid #ccc;
}

.latest-list-container ._row.layout_DP {
width: calc( 100% + 20px);
    margin-left: -10px;

  }

._row.layout_DP .leftSide {
  display:none;
}
._row.layout_DP .rightSide  {
    

  height: 100%;

  background-color: #000;
  color: #fff;
  text-align: left;
  padding: 10px 10px;
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;

}
._row.layout_DP .rightSide .date-container {
  color:#fff;
  font-size:18px;
}
._row.layout_DP .rightSide .subSection  {
  display:none;
}

._row.layout_DP .rightSide .title {
  font-size:28px;
  line-height: 32px;
}

._row.layout_DP .rightSide .dateTime .district ,._row.layout_DP .rightSide .dateTime .typeIcon {
  display:none;
}




._row.native-ad {
  overflow: hidden;
  padding: 0;
  position: relative;
  display:none;
  width:100%;
}
._row.native-ad iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
._row .leftSide, ._row .righttSide {
  vertical-align: middle;
}
._row .thumbnail-container {
  width: 85px;
  height: 60px;
  background-image: url('/mobile/img/loading.png');
  position: relative;
  
}
#sb-site .leftSide img {
  margin: 0;
}
#sb-site ._row .videoIcon {
  width: 32px;
  position: absolute;
  right: 3px;
  bottom: 3px;
  height: 32px;
  float:auto;
  background-image:url('/img/v2/oncc_playicon.png');
  background-size:100%;
}

#sb-site .bannerItem {
   margin: 2px 0px;
   text-align: center;
}
#sb-site .bannerItem img {
  width:100%;
  height:auto;

}
._nation_hk._entertainment #sb-site ._row .videoIcon  { 	background-image:url('/img/v2/ent/52x52_hk.png');}
._nation_tw._entertainment #sb-site ._row .videoIcon  { 	background-image:url('/img/v2/ent/52x52_tw.png');}
._nation_cn._entertainment #sb-site ._row .videoIcon  { 	background-image:url('/img/v2/ent/52x52_cn.png');}

#sb-site ._row img.video360Icon {
	width: 48px;
    position: absolute;
    left: 4px;
    bottom: 3px;
    height: auto;
    float: auto;
}

#sb-site .main-focus-container .thumbnail .videoIcon {
position: absolute;
    right: 3px;
    bottom: 3px;
    background-image:url('/img/v2/oncc_playicon.png');
  background-size:100%;
  width:32px;
  height:32px;
}

#sb-site .main-focus-container .thumbnail .video360Icon {
    position: absolute;
    left: 8px;
    bottom: 12px;
    width: 100px;
    height: 33px;
    background-size: 100%;
}

._row  .video360Icon {
	width: 50px;
    position: absolute;
    left: 4px;
    bottom: 3px;
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
}
._nation_hk  .video360Icon { background-image:url('/mobile/img/website_360_icon_hk.png'); }
._nation_tw  .video360Icon { background-image:url('/mobile/img/website_360_icon_tw.png'); }
._nation_cn  .video360Icon { background-image:url('/mobile/img/website_360_icon_cn.png'); }
._entertainment  .video360Icon { background-image:url('/mobile/img/website_360_icon_ent.png'); }



 .rightSide {
  padding-left: 10px;
  width: 100%;
  vertical-align: middle;
}
 ._row .time {
  padding-left: 5px;
}
 ._row .date-container {
  color: #888;
  font-size: 14px;
}
 ._row .title {
  font-size: 18px;

}
._nation_hk .main-focus-container .title, ._nation_hk .main-focus-container .focus-txt {
  /*background-color: #FF6600;*/
  line-height: 22px;
      color: #333;
    border-bottom: 3px solid #ff6600;
    padding: 6px 5px;
}
._nation_hk .main-focus-container .dateTime {
padding: 0px 0px 2px 0px;
}

._nation_hk .section-bar {
  color: #ff6600;
}
._nation_hk .focus-list-container ._row {
  border-color: #ff6600;
}
._nation_cn .main-focus-container .title, ._nation_cn .main-focus-container .focus-txt {
  background-color: #D60009;
}
._nation_cn .section-bar {
  color: #D60009;
}
._nation_cn .focus-list-container ._row {
  border-color: #D60009;
}
._nation_tw .main-focus-container .title, ._nation_tw .main-focus-container .focus-txt {
  background-color: #D463D5;
}
._nation_tw .section-bar {
  color: #D463D5;
}
._nation_tw .focus-list-container ._row {
  border-color: #D463D5;
}


._commentary .border_commentary.photo {
  border-bottom: 1px solid #333;
  padding: 2px 0 5px 8px;
  position: relative;
  height: auto;
}
._commentary .icon {
  width: 60px;
  float: left;
  margin-right: 10px;
  height: 68px;
  /* background-image: url('/mobile/img/loading.png'); */
  background-position: 50%;
}
._commentary #sb-site .icon img {
  position: absolute;
  top: -7px;
  bottom: 0;
  margin: auto;
  width: 62px;
}
._commentary .separate.tw {
  background-color: #D463D5;
}
._commentary .type.tw {
  color: #D463D5;
}
._commentary .separate.cn {
  background-color: #D60009;
}
._commentary .type.cn {
  color: #D60009;
}
._commentary .border_commentary {
  border-bottom: 1px solid #333;
  margin-top: 5px;
  padding: 2px 0 5px 8px;
  min-height: 74px;
}
._commentary._hk .border_commentary {
  min-height: 60px;
}
._commentary .separate {
  color: #FFF;
  background-color: #e50077;
  height: 26px;
  border-bottom: 1px solid #333;
  font-size: 14px;
  padding-left: 10px;
  padding-top: 1px;
  font-weight: bold;
  margin-top: 1px;
}
._commentary .type {
  color: #e50077;
  font-size: 18px;
  display: inline;
}
._commentary .title {
  color: #333;
  font-size: 18px;
      display: -webkit-box;

}
._commentary .author {
  display: inline;
  font-size: 18px;
  color: #333;
}
._commentary .post {
  display: inline;
  color: #999;
  font-size: 16px;
}
._commentary .line {
  border: 2px solid #CCC;
}
._commentary .half {
  width: 50%;
  height: 24px;
  background-color: #f5f5f5;
  float: right;
  margin-top: -24px;
  border-bottom: 1px solid #333;
}
._commentary .separate.tsn {
  background-color: #ed6d00;
}
._commentary .type.tsn {
  color: #ed6d00;
}
 

body._commentary .videoCommentary{
    width: 100%;
    background-image: url(/img/v2/mobile_video_comment.jpg);
    height: auto;
    margin-bottom: 10px;
	overflow:hidden;
 
          background-size: cover;
}

body._commentary .videoCommentary.cn{
	background-image: url(/img/v2/mobile_video_comment_sc.jpg);
}
body._commentary .videoCommentary.active{
 
}
body._commentary .videoCommentary .clickArea{
width: 100%;
    height: auto;
    cursor: pointer;
        padding-bottom: 16%;


}
body._commentary .videoCommentary .clickArea_close {
	display:none;
}
body._commentary .videoCommentary.active .clickArea_close {
	display:block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    float: right;
    margin: 6px 24px 0px 0px;
}

body._commentary .videoCommentary #playerCTN   {
    width: 92%;
    margin: 0% 4%;
    overflow: hidden;
}

.googleNativeAd {
      display: flex;
}